gRPC C#
gRPC C#
Namespaces
Grpc.Core
AsyncUnaryCall(TResponse) Class
AsyncUnaryCall(TResponse) Properties
ResponseAsync Property
ResponseHeadersAsync Property

AsyncUnaryCall TResponse Properties

The AsyncUnaryCall
TResponse
generic type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| ResponseAsync | Asynchronous call result.
| ResponseHeadersAsync | Asynchronous access to response headers.

Top
See Also

#### Reference

AsyncUnaryCall
TResponse
Class
Grpc.Core Namespace